Subject: Re: [lojban] pe BAI <sumti> on tense markers

From: Invent Yourself <[email-masked]>
Date: Mon, 27 Aug 2001 23:51:54 -0400 (EDT)

On Mon, 27 Aug 2001, Pierre Abbat wrote:

> On Monday 27 August 2001 16:30, Invent Yourself wrote:
> > On Mon, 27 Aug 2001, Pierre Abbat wrote:
> > > I've figured out what "pe BAI" means, as opposed to "be BAI", in at least
> > > one instance, "ba'i".
> > >
> > > a. ko'e zbasu le dinju lo staku be seba'i lo rokci
> > > (The brick was made of something else instead of stone, maybe.)
> > > b. ko'e zbasu le dinju lo staku pe seba'i lo rokci
> > > (The tower was made of brick instead of of stone.
> >
> > Why do you see these as being any different?
>
> For a to make sense, "ko'i staku seba'i lo rokci" has to make sense - "seba'i
> lo rokci" is modifying the brivla "staku". In b, it's modifying the sumti "lo
> staku".

I don't see any difference!

le dinju be fi'e mi
The building with creator = me

le dinju pe fi'e mi
The building that has creator = me

Is this wrong? Somebody said pe works like be in this case. I think they
quoted the book but I am too lazy to check.

> In b, stone is substituted with brick in making the building. In a, stone is
> substituted with something in the relationship "something is ceramic made by
> someone of some material in some shape", irrespective of the relationship
> "they make a building out of ceramic".

>
> > This is the right grammar -
> >
> > > I was going to say "construction", but it wasn't the right construction,
> > > because God was displeased with it.)
> > > c. ko'e zbasu le dinju lo staku seba'i lo rokci
> > > (The making of the building was a substitute for a stone. This is
> > > unclear, and might be interpreted as b or as "ko'e zbasu le dinju,
> > > peseba'i lo rokci, le staku".)
> > >
> > > To say "instead" without saying instead of what, one can say
> > > "peseba'iku".
> > >
> > > In the Book (or at least the webpages) there is a sentence in which a BAI
> > > phrase semantically modifies not a verb, not a noun, but a tense marker:
> >
> > Verb? Noun?
>
> Brivla, sumti. BTW, what are the Lojban words for "verb" and "noun", and also
> "adverb" and "adjective" for which there is nothing similar?

I can't think about Lojban words in such terms. For English I suppose I
would use stage three fu'ivla: glicrverbe etc; perhaps bangrverbe

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950